Method: projects.locations.instances.teams.get

Gets details of a single Team.

HTTP request

GET https://mpc.googleapis.com/v1beta/{name=projects/*/locations/*/instances/*/teams/*}

The URL uses gRPC Transcoding syntax.

Path parameters

Parameters
name

string

Required. The name of the Team to retrieve. Format: projects/{project}/locations/{location}/instances/{instance}/teams/{team} It takes the form projects/{project}/locations/{location}/instances/{instance}/teams/{team}.

Request body

The request body must be empty.

Response body

If successful, the response body contains an instance of Team.

Authorization scopes

Requires the following OAuth scope:

  • https://www.googleapis.com/auth/cloud-platform

For more information, see the Authentication Overview.